[Startup]
CompanyName=SHARP
ProductGUID=673E2CB8-8306-4F99-9DF9-6492C2F57072
ShowSharpLogo=1
LogMode=0
DemoMode=0
FontDir1=Font\PCLFont
FontDir2=
SiiName=su0pis.sii
EnableLangDlg=N
EnableLicenseDlg=N

[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0804

[SupportOS]
HideInfoSupportOS=ON
XPx86=32bit
XPx64=64bit
Vistax86=32bit
Vistax64=64bit
7x86=32bit
7x64=64bit
8x86=32bit
8x64=64bit
10x86=32bit
10x64=64bit
2003x86=32bit
2003x64=64bit
2008x86=32bit
2008x64=64bit
2012x64=64bit
2016x64=64bit
